package com.ifish.dto;

/**
 * 规则信息
 * @author Administrator
 *
 */
public class RuleInfoDto {
	/**
	 * 类型
	 */
	private String ruleType;
	/**
	 * 名称
	 */
	private String ruleName;
	/**
	 * 加成类型
	 */
	private String addType;
	/**
	 * 加成值
	 */
	private String addValue;
	/**
	 * 描述
	 */
	private String ruleRemark;
	/**
	 * 是否完成
	 */
	private String isFinish;
	
	public RuleInfoDto() {}
	
	public RuleInfoDto(String ruleType, String ruleName, String addType,
			String addValue, String ruleRemark, String isFinish) {
		this.ruleType = ruleType;
		this.ruleName = ruleName;
		this.addType = addType;
		this.addValue = addValue;
		this.ruleRemark = ruleRemark;
		this.isFinish = isFinish;
	}


	public String getRuleName() {
		return ruleName;
	}

	public void setRuleName(String ruleName) {
		this.ruleName = ruleName;
	}

	public String getRuleRemark() {
		return ruleRemark;
	}

	public void setRuleRemark(String ruleRemark) {
		this.ruleRemark = ruleRemark;
	}

	public String getRuleType() {
		return ruleType;
	}
	public void setRuleType(String ruleType) {
		this.ruleType = ruleType;
	}
	public String getAddType() {
		return addType;
	}
	public void setAddType(String addType) {
		this.addType = addType;
	}
	public String getAddValue() {
		return addValue;
	}
	public void setAddValue(String addValue) {
		this.addValue = addValue;
	}
	public String getIsFinish() {
		return isFinish;
	}
	public void setIsFinish(String isFinish) {
		this.isFinish = isFinish;
	}
	
}
